/*----------base---------*/
*{
margin:0;
padding:0;
border:0;
font-size:small;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Osaka", "sans-serif";
color:#666;
background-color:transparent;
}

body{
background-color:#EEECE7;
line-height:150%;
text-align:center;
}

p{
	font-size:12px;
	line-height:1.6em;
}
ul li{
	font-size:12px;
	line-height:1.5em;
}

ul,dl,ol{
list-style-type:none;
list-style-position:outside;
}

a{
color:#666;
text-decoration:none;
}

a:visited{
color:#666;
}

a:hover{
color:#f99d9d;
}

img{
vertical-align:bottom;
}

/*----------for dw-preview---------*/
img{
border:0;
}

ul,dl,ol,li{
margin-left:0;
padding-left:0;
}

/*----------common---------*/
#header{
width:760px;
text-align:left;
background-color:#FFF;
margin-left:auto;
margin-right:auto;
}

#container{
	width:760px;
	text-align:left;
	background-color:#FFFFFF;
	margin-right:auto;
	margin-bottom:40px;
	border-bottom:10px solid #999;
	margin-left: auto;
}

#menu{
position:relative;
width:760px;
height:100px;
background-image: url(../image/menu_bg.gif);
font-size:1px;
line-height:1px;
vertical-align:bottom;
}

#menu li{
display:inline;
}

#main{
position:relative;
width:760px;
margin-top:20px;
margin-bottom:20px;
}

#footer{
height:110px;
border-top:1px solid #CCC;
text-align:center;
background-image: url(../image/foot_mark.gif);
background-repeat: no-repeat;
background-position: 350px 55px;
padding-top:15px;
clear:both;
}

#footer a{
	font-size:12px;
}



#copyright{
margin-top:60px;
color:#B09C6D;
font-size:x-small;
font-family:"arial","helvetica","sans-serif";
	font-size:10px;
	margin-bottom:10px;
}

/*----------menu---------*/
#menu img{
display:block;
}

#menu #logo{
width:216px;
position:absolute;
top:0;
left:0;
}

#menu #gnav #nav-home{
position:absolute;
width:148px;
height:20px;
top:70px;
left:4px;
}

#menu #gnav #nav-about{
position:absolute;
width:148px;
height:20px;
top:70px;
left:155px;
}

#menu #gnav #nav-shop{
position:absolute;
width:148px;
height:20px;
top:70px;
left:306px;
}

#menu #gnav #nav-goods{
position:absolute;
width:148px;
height:20px;
top:70px;
left:457px;
}

#menu #gnav #nav-company{
position:absolute;
width:148px;
height:20px;
top:70px;
left:608px;
}

/*----------content---------*/

h1{
margin-bottom:15px;
}

div .topics{
padding-bottom:5px;
margin-bottom:10px;
}

div .topics .topics-photo{

}



/*----------sidebar---------*/

.sidebar-title{
margin-bottom:15px;
}



.left-column {
	float: left;
}

.color {
	color: #CC66CC;
	font-size: 12px;
	line-height: 1.6em;
}
